Issue #20 resolved

Opam does not install elisps

tomykaira
created an issue

When I install ocamlspot from opam with opam install ocamlspot, it successfully installs ocamlspot binary, but does not install emacs lisp scripts.

According to the build log, EMACSDIR is set to ~/.opam/4.00.1+annot/lib/ocamlspot but the directory was not created, and overwritten by vim script.

  • opam version 0.8.1
  • Installing ocamlspot.4.00.0.2.0.1

Comments (2)

  1. camlspotter repo owner

    This is a bug of opam file. The fix is already sent to the official opam repository, so soon you will get the fix. The fixed file is also available in the default branch of ocamlspot.

  2. Log in to comment